[METADATA]
modified = 2026-03-24T06:56:00Z   # update this whenever you change it

[[VALIDATORS]]
public_key = "nHBYRvBgB6FM2Zsj3Z6uurjCgy2Achic6xgs27oF3CarFKVTMtjj" 
attestation = "847A321615F8C158DFBD450013BDB6EF190BCC51A273666B83B96E932161FC55DCE73555EEC71B141AB913C731D48160C26BA95444442020190042EC1CB0070A"          # the hex string from the command above
network = "main"
owner_country = "us"                         # optional but recommended
unl = "https://unl.xrplf.org"                # or whatever UNL you're targeting